Bug 662457 - Загрузочный носитель с возможностью установки = Live-образ
Summary: Загрузочный носитель с возможностью установки = Live-образ
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Misha Shnurapet
QA Contact: Yulia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-12 18:43 UTC by Aleksandra Fedorova
Modified: 2016-06-05 23:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-16 03:05:58 UTC


Attachments (Terms of Use)

Description Aleksandra Fedorova 2010-12-12 18:43:25 UTC
http://fedoraproject.org/ru/get-fedora

при переводе Installable Live Media потерялась ключевая часть, а именно слово Live 
по-моему переводить его неправильно, так как оно уже достаточно устоявшийся термин и в русскоязычной среде

причисляю себя к бывалым пользователям, но что конкретно имеется в виду под "Загрузочный носитель с возможностью установки" мне неочевидно, пришлось английскую версию смотреть

предлагаю как-нибудь оставить

"Installable Live Media - загрузочный носитель с возможностью установки"
или "Live-образ с возможностью установки"

Comment 1 Misha Shnurapet 2010-12-12 19:38:31 UTC
Давайте постараемся не забывать, что наряду с удовлетворением базовых потребностей технически подкованных линуксоидов сайт также выполняет функцию введения в проект для остальных. С этой точки зрения «Live-образ» гораздо менее понятно, чем «загрузочный». Также непонятно, как читать, если плохо с английским. Вариант с «Live Media» еще более отдаленный.

Comment 2 Aleksandra Fedorova 2010-12-12 19:51:44 UTC
Во-первых, "загрузочный носитель" - это вообще неверный перевод, хоть для подкованных пользователей, хоть для новичков.

Вот, например, netinstall.iso - это загрузочный носитель, а Live - это совсем другое.

Live можно перевести как "готовый к употреблению", если нужно более понятно.

И хотя я более чем уверена, что большая часть новичков будет знакома со словом Live, потому что оно на слуху, я не предлагаю убрать перевод вообще. Я предлагаю просто оставить ключевое слово для опознания о чем идет речь и потом написать поясняющий перевод.

Comment 3 Andrey Markelov 2010-12-12 20:06:01 UTC
Язык - "живое существо" :) Он меняется. Например, журналисты сейчас спорят про слово "клауд". Live CD по сравнению с тем же "клаудом" практически устоявшийся термин. Например, в 2008 году вышла книга (перевод) "Linux Live CD.Создание и настройка загрузочных дисков".
Факт, что перевод не может быть лучше оригинала. И переводчик должен постараться как минимум не испортить что было написано.
Большинство людей прочитав "загрузочный" CD/DVD вне зависимости от того, продвинутый или начинающий он пользователь, поймет что с этого носителя можно загрузиться. К таким носителям относятся все диски Fedora кроме srpm. 
Поддерживаю Alpha - данный перевод явный баг. bug :)

Comment 4 Misha Shnurapet 2010-12-13 02:11:39 UTC
На самом деле это не является устоявшимся термином. :) Кто-то говорит LiveCD/LiveDVD, кто-то «Live-образ», в одном из документов кто-то из переводчиков вообще перевел это как «живые носители» на манер Windows Vista. К тому же, переводчик не должен, как ребенок, тащить в русский язык все, что ему показалось интересным. В конце концов, это противоречит его задаче.

Comment 5 Misha Shnurapet 2010-12-13 02:18:18 UTC
По поводу «маклауда» хочу заметить, что почти все журналисты — очень поверхностные люди. :) В этом вы убедитесь, посмотрев любой скандальный сюжет о Linux. Есть устоявшийся термин «облачные вычисления».

Comment 6 Andrey Markelov 2010-12-13 08:08:30 UTC
Все что вы говорите правильно, но это не решает проблемы понимания того что написано на страничке. Я тоже чуть не "попался" на эту ошибку. Правда я заметил свою оплошность когда по ссылке "загрузить" в имени файла увидел слово Live, и понял что это не тот образ. В общем, я думаю был бы приемлем любой вариант LiveCD, LiveDVD, Live-образ или "живой". главное чтоб было понятно.

Мысль использовать перевод терминов сделанный Microsoft на самом деле хорошая мысль, о которой я писал когда-то в рассылке. Данный справочник доступен бесплатно для скачивания на их сайте.

Что касается журналистов, то когда речь о терминологии они скорее фиксируют термины, а не изобретают. Вы говорите несколько о другом - о интерпретации каких-то фактов и суждениях, которые в случае с Linux действительно часто поверхностны. А я говорю о терминах и языке которым суждения описываются.

Подводя итог, даже если перевод "правильный", "академический" но не понятный большинству целевой аудитории, то он на мой взгляд "плохой".

Кстати, на той же странице есть надпись "Нужен русский переводчик". Я бы написал бы "русскоязычный" или "переводчик на русский язык".

Comment 7 Aleksandra Fedorova 2010-12-13 10:14:07 UTC
> Кто-то говорит LiveCD/LiveDVD, кто-то «Live-образ», в одном из документов кто-то из переводчиков вообще перевел это как «живые носители»

Это не аргумент. Точнее, аргумент в мою пользу.

Вместо того, чтобы взять один из используемых вариантов, вы зачем-то изобрели новый термин, который к тому же уже занят совсем другим понятием.
 
Если хотите, давайте обратимся к общественности: просто выполните поиск в гугле по сочетанию "загрузочный диск" или "загрузочный носитель" и посмотрите для описания чего оно активно используется. И ни одного примера с близким к вашему значением.

Ещё можете посмотреть вот сюда: 
http://docs.fedoraproject.org/ru-RU/Fedora/14/html/Fedora_Live_Images/index.html

Comment 8 Misha Shnurapet 2010-12-13 10:29:30 UTC
(In reply to comment #6)
> Все что вы говорите правильно, но это не решает проблемы понимания того что
> написано на страничке. Я тоже чуть не "попался" на эту ошибку. Правда я заметил
> свою оплошность когда по ссылке "загрузить" в имени файла увидел слово Live, и
> понял что это не тот образ. В общем, я думаю был бы приемлем любой вариант
> LiveCD, LiveDVD, Live-образ или "живой". главное чтоб было понятно.

Я тут подумал насчет образов netinstall. Разница между ними и Live в плане предоставляемых возможностей значительная. Так что да, давайте напишем.

Все же «LiveCD» или «Живая система с возможностью установки»?

Comment 9 Aleksandra Fedorova 2010-12-16 01:38:31 UTC
мне нравится "Live-образ: какое-нибудь пояснение-перевод" 
чтобы и вашим, и нашим было понятно

но вы хоть как-нибудь поправьте, а то так как сейчас - совсем нехорошо

Comment 10 Misha Shnurapet 2010-12-16 03:05:58 UTC
Совсем нехорошо то, что две трети сайта на английском.

Comment 11 Arkady L. Shane 2010-12-16 12:17:07 UTC
(In reply to comment #10)
> Совсем нехорошо то, что две трети сайта на английском.

Я посмотрел другие дистрибутивы. Там тоже нет подходящего русского перевода для Live. Может быть сделать вот так:

"Загрузочный носитель с возможностью установки (Live)"

Всего 7 лишних символов, но сразу всё понятно.


Note You need to log in before you can comment on or make changes to this bug.